Subject: Salary Slips
From: Himadri Sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 6 Jun 2019 09:13:06 -0700 (MST)

Hi Ashfaque Sir, 

Thank you for your help but i just checked and i would need a detailed record of what i make in this company per month including the night allowance. It will be more than kind of you to share my salary slips for the month of March, April and May. When you make the salary slip, please include the following: 

1. Compensation per month (40k base salary + 7k night allowance = 47k) 
2. Deductions and fines that have been made in the previous months and why my salary has come only to 40k in March. 
3. If also, you could give me a record of my incentives and mention why i was given incentives, so that it shows that i have been a good performer in this company. 

I am sorry if its a lot to ask for but this is very important and urgent for me. Please provide me the salary slips for the 3 months. I will give these back to you. I apologise for the trouble once again and look forward to receiving it tomorrow. 

Kind Regards, 
Himadri